 .u-section-1 {
  background-image: none;
  --color-var: #c3a310;
}

.u-section-1 .u-sheet-1 {
  min-height: 459px;
}

.u-section-1 .u-group-1 {
  width: 692px;
  min-height: 336px;
  background-image: none;
  height: auto;
  margin: 69px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 88px 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 449px;
  height: 336px;
  margin: -336px auto 54px -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-top: 721px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: 42px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1264px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -696px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    margin-top: 2px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-image-1 {
    width: 324px;
    height: 243px;
    margin-top: 0;
    margin-bottom: 49px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #c3a310;
}

.u-section-2 .u-sheet-1 {
  min-height: 459px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 433px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 24px 45px;
}

.u-section-2 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 335px 0 349px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 235px;
    margin-left: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 140px;
    margin-left: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 70px;
    margin-left: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(98, 134, 108, 1), rgba(98, 134, 108, 1));
}

.u-section-3 .u-sheet-1 {
  min-height: 721px;
}

.u-section-3 .u-map-1 {
  width: 1028px;
  height: 459px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  width: 862px;
  margin: 0 auto 19px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  --gap: 21px;
  min-height: 243px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  --text-color-var: #fff689;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  --text-color-var: #fff689;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  --text-color-var: #fff689;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-map-1 {
    width: 940px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 1349px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-map-1 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 1288px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-map-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 1231px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-map-1 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 422px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 590px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    filter: none;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    filter: none;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    filter: none;
  }
}